
.dgti-noticias {

    padding-bottom:10px;
    float:left;
    margin-left:22px;
}

.buttons-control {

    position:absolute;
    right:5px;
    z-index:10;
    background:#333;
    width:40px;
    padding:5px;
    opacity:0.7;
    filter:alpha(opacity=70);
}

.buttons-control i{

    color:#FFF;
    cursor:pointer;
}

.dgti-socials-frame {

    width:100%;
    position:relative;
    clear:both;
    margin-left:22px;
    float:left;

}

.dgti-socials-frame .dgti-twitter {

    float:left;
    width:350px;
}

.dgti-socials-frame .dgti-twitter {

    float:left;
    margin-left:12px;
}


.twitter-timeline {

    width:350px;
    height:558px;
}

.dgti-socials-frame .dgti-facebook {
    float:left; margin-left:12px;
}

.dgti-socials-frame div:first-child {

    margin-left:0px;

}
